View Single Post
Old 12-17-2014, 02:53 PM   #1597
NiLuJe
BLAM!
NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.
 
NiLuJe's Avatar
 
Posts: 7,000
Karma: 6667465
Join Date: Jun 2010
Location: Paris, France
Device: Kindle 2i, 3g, 4, 5w, (PW) & PW2; Kobo H2O
ATTN: silent 5.6.x update victims running an outdated JailBreak

Okay, as promised earlier, here's an early winter break present .

If you've just successfully ran Branch Delay's 5.6.5 JailBreak or Branch Delay's Factory JailBreak (after a factory downgrade), this is your next step .
Alternatively, if you happened to be running a live, but outdated version of this JailBreak when you got a >= 5.6.x update, this package should get you back on track.

Download the attached zip file, and unpack it.
Copy the Update_jailbreak_hotfix_1.14.N_install.bin file to the root directory of your Kindle.

Now, eject & unplug your Kindle, and go to [HOME] -> [MENU] > Settings -> [MENU] > Update Your Kindle. If the update is successful, you're golden. If it fails, it probably means you weren't properly jailbroken before the update, in which case, you're still screwed.

----

If you're coming straight from the 5.6.5 JB or the Factory Downgrade threads and you completely skipped the first post of *this* thread, be aware that on FW >= 5.5.x (i.e., you), using MRPI is REQUIRED to install every other custom packages!
Attached Files
File Type: zip JailBreak-1.14.N-FW-5.x-hotfix.zip (63.2 KB, 14409 views)

Last edited by NiLuJe; 08-28-2016 at 06:58 PM. Reason: Handle FW 5.8.2
NiLuJe is offline   Reply With Quote